<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wlxkMm_8Ee2zxv-8u0MlEA" id="_wlxkMW_8Ee2zxv-8u0MlEA" label="Swedish_personnummer_with_accepted_foreigners" purpose="123456-1234 ||| 123456-P234 |||123456-f234123456-12 ||| 1234561234 ||| 123456" description="Other Swedish personnummer regexps do not take into account that at Swedish universities, foreigners might get special temporary personnummers with a &quot;P&quot;, &quot;T&quot;, or &quot;F&quot; instead of the first of the four last numbers.&#xD;&#xA;&#xD;&#xA;This code fixes the problem, but does not check the validity of the date, or the last number." version="0.1" statusCode="Draft" item="_wlxkNG_8Ee2zxv-8u0MlEA" displayName="Swedish personnummer with accepted foreigners">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wlxkM2_8Ee2zxv-8u0MlEA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wlxkNG_8Ee2zxv-8u0MlEA" property="_wlxkMm_8Ee2zxv-8u0MlEA" state="_wlxkM2_8Ee2zxv-8u0MlEA" filename="Swedish_personnummer_with_accepted_foreigners_0.1.pattern">
    <pattern href="Swedish_personnummer_with_accepted_foreigners_0.1.pattern#_shG84IybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
